<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:model="http://rep.oio.dk/tinglysning.dk/schema/model/1/"
        >

<!--
***************************************************************************************************************************************
Renderingsversion: 40.0.30
Dokumentversion: $Id: PaategningHaeftelseFastEjendom.xslt 60628 2012-02-22 12:53:27Z cnielsen22@csc.com $
Servicekatalog: 40.0.3
***************************************************************************************************************************************
-->
    <!--  Afklaring er i gang for ekspeditionstype 80 hos DSS. Angivelse af fritekst ved hjælp af ekspeditionstype
    80, anvendes når det ikke er muligt at angive informationen andet steds i anmeldelsesstrukturen.
    Angivelse i dette felt medfører manuel behandling.-->

    <!-- IMPORT af andre xslt dokumenter, som benyttes i forbindelse med præsentation -->

    <!-- Specifikation af output format -->
    <xsl:output method="text" omit-xml-declaration="yes" indent="no" encoding="UTF-8"/>
    <xsl:strip-space elements="*"/>

    <xsl:template match="model:PaategningHaeftelseFastEjendom">
        <xsl:call-template name="heading">
            <xsl:with-param name="text" select="'PÅTEGNING HÆFTELSE FASTEJENDOM'"/>
        </xsl:call-template>
        <xsl:call-template name="VisFraser">
            <xsl:with-param name="node" select="model:PaategningsTekst"/>
        </xsl:call-template>
    </xsl:template>


</xsl:stylesheet>