<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:model="http://rep.oio.dk/tinglysning.dk/schema/model/1/"
                xmlns:snapshot="http://rep.oio.dk/tinglysning.dk/schema/snapshot/1/"
        >
<!--
***************************************************************************************************************************************
Renderingsversion: 40.0.30
Dokumentversion: $Id: TinglysningsDato.xslt 131127 2018-03-27 07:49:57Z lpallesen@csc.com $
Servicekatalog: 40.0.3
***************************************************************************************************************************************
-->

	<xsl:output method="text" omit-xml-declaration="yes" indent="no" encoding="UTF-8"/>
	<xsl:strip-space elements="*"/>    

	<xsl:template name="TinglysningsDato">
		<xsl:param name="dato"/>
		<xsl:param name="alias"/>
		<xsl:call-template name="heading">
			<xsl:with-param name="text" select="'Senest påtegnet'" />
		</xsl:call-template>
		<xsl:variable name="tinglysningsdato">
			<xsl:call-template name="formatdatotid">
				<xsl:with-param name="dato" select="$dato"/>
			</xsl:call-template>
		</xsl:variable>
		<xsl:call-template name="column2">
			<xsl:with-param name="text" select="string($tinglysningsdato)"/>
		</xsl:call-template>
		<xsl:call-template name="linefeed" />
    </xsl:template>

</xsl:stylesheet>